.header
{
	height:100px;
	width: 716px;
	border: 1px solid #002858;
	border-bottom: 6px solid #002858;
	margin-bottom: 0px;
}
.header_menu
{
	width: 716px;
}

.forum_preview
{
	height:80px;
	width: 620px;
	padding: 10px;
	border: 1px solid #000000;
	margin-bottom: 10px;
}

.border_menu
{
	padding: 10px;
}

.border_frame
{
	display: block;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:5px;
}

td.frame_text
{
	display: block;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
}


div.rep_header
{
	color: #FFFFFF;
	font-weight: bold;
	margin: 0 3px 0 3px;
	padding: 5px;
	overflow: hidden;
}
div.rep_body
{
	margin: 0 3px 0 3px;
	padding: 10px;
	position: relative;
	clear: both;
}
div.phone
{
	display: block;
	margin-left: 20px;
	line-height: 16px;
}
div.news, div.jobs
{
	display: block;
	text-align: justify;
	margin-left: 10px;
	font-size: 10px;
	line-height: 12px;
}


div.rep_column_200
{
	width:195px;
	float:left;
}
div.rep_column_200r
{
	width:195px;
	float:right;
}
div.rep_border_200
{
	width:195px;
	background-image: url("../images/border-column-rep-200.gif");
}
div.rep_footer_200
{
	background-image: url("../images/border-footer-rep-200.gif");
	width:195px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}

div.rep_column_300
{
	width:290px;
	float:left;
}
div.rep_column_300r
{
	width:290px;
	float:right;
}
div.rep_border_300
{
	width:290px;
	background-image: url("../images/border-column-rep-300.gif");
}
div.rep_footer_300
{
	background-image: url("../images/border-footer-rep-300.gif");
	width:290px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}

div.rep_column_500
{
	width:500px;
	float:left;
}
div.rep_column_500r
{
	width:500px;
	float:right;
}
div.rep_border_500
{
	width:500px;
	background-image: url("../images/border-column-rep-500.gif");
}
div.rep_footer_500
{
	background-image: url("../images/border-footer-rep-500.gif");
	width:500px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}

div.rep_column_600
{
	width:600px;
	float:left;
}
div.rep_border_600
{
	width:600px;
	background-image: url("../images/border-column-rep-600.gif");
}
div.rep_footer_600
{
	background-image: url("../images/border-footer-rep-600.gif");
	width:600px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}

div.rep_column_700
{
	width:720px;
	float:left;
}
div.rep_border_700
{
	width:720px;
	background-image: url("../images/border-column-rep-700.gif");
}
div.rep_footer_700
{
	background-image: url("../images/border-footer-rep-700.gif");
	width:720px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}

div.rep_column_740
{
	width:760px;
	float:left;
}
div.rep_border_740
{
	width:760px;
	background-image: url("../images/border-column-rep-740.gif");
}
div.rep_footer_740
{
	background-image: url("../images/border-footer-rep-740.gif");
	width:760px;
	height:8px;
	font-size:1px;
	line-height:1px;
	margin-bottom:5px;
}



hr 
{
 	display: none;
	clear:both;
}

.bgRed {background:#FF0000;}
.bgDarkRed	{background:#CC0202;}
.bgDeepPurple	{background:#732978;}
.bgLightPurple	{background:#C592C8;}
.bgMidGreen	{background:#008698;}
.bgPaleGreen {background:#BAD4DA;}
.bgLightGrey {background:#F6F8F9;}
.bgGrey {background:#CCCCCC;}
.bgMidBlue	{background:#0077B7;}
.bgLightBlue {background:#6DC1D7;}
.bgGreen {background:#009868;}
.bgLightGreen {background:#5B8424;}
.bgDarkGreen {background:#63AE18;}
.bgWhite {background:#FFFFFF;}
.bgOrange {background:#F26522;}
.bgCornFlower { background:#6495ED; }
.bgLightCornFlower { background:#93CCEA; }
.bgSecondGreen { background:#A3D39C; }
.bgLightSecondGreen { background:#CCFFCC; }


a.btnGrey {
	background:url("../images/button-grey.gif") no-repeat left top;
}


div.dir_width
{
	border: 1px solid #002858;
	width: 204px;
	padding: 5px;
	padding-right: 0px;
}
div.dir_cat
{
	display: block;
	margin-left: 10px;
	text-align: justify;
}
div.dir_name
{
	padding: 4px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}
div.dir_details
{
	padding: 4px;
	font-size: 12px;
	line-height: 14px;
}
div.dir_desc
{
	text-align: justify;
	margin-left: 0px;
	font-size: 10px;
	line-height: 12px;
}


#quilt {
	width: 640px;
	height: 480px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#000000;
	position:relative;
	overflow:hidden;
	z-index:0;	
}

#quilt_dragLayer {
	width: 640px;
	height: 480px;
	position:absolute; 
	background-image:url(../images/transparent-pixel.gif);
	background-color: transparent;
	border:#999999 1px solid;
	z-index:2;
	cursor: -moz-grab, url("images/grab.cur"), default;
}

.imageBox { 
	position:absolute;
	float:left;
	z-index:1;
}

.imagePin { 
	position:absolute;
	float:left;
	z-index:3;
}